using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_baocaodoanhso : DevExpress.XtraReports.UI.XtraReport
    {
        public T_baocaodoanhso()
        {
            InitializeComponent();
            xrLabel26.Text = Get_CauHinh.baocao_tonghop;

            Detail.SortFields.Add(new GroupField("Tbl_NCC_Name", XRColumnSortOrder.Ascending));

            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 14";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            txtdiachi.Text = dtv[0]["DC"].ToString();
            #endregion


        }

    }
}
